<div class="justify-content-between">
    <div class="p-2 mb-2 bg-primary text-white rounded-top">
        <p class="h4">Statistiques</p>
    </div>
    <div class="col-sm-12 card">
        <ngx-charts-advanced-pie-chart [label]="label"  [results]="saleData" [view]="view" [gradient]="true" [scheme]="colorScheme"
            [animations]="animations">
        </ngx-charts-advanced-pie-chart>
    </div>
</div>